<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="Model.Properties.Settings.BorTableDate" connectionString="Data Source=.\sql2005;Initial Catalog=图书管理系统;uid=sa;pwd=sa"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>